Re: [Tracker] Problems with SSL

Marcus Fritzsch wrote:

You also need the ebedded mysql server + all the headers for *building
only* (it gets statically linked in)

These are packages libmysqlclient15-dev and libmysqlclient15-off on
dapper (duno if they are same on sid)

I knew I forgot something - so, here is it:

$ dpkg -l libmysqlclient15-\*
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name           Version        Description
ii  libmysqlclient 5.0.22-4       mysql database development files

that looks wrong - I don not have the mysql client installed

you dont need any runtime mysql stuff (like the mysqlclient or the daemon client/server) for build or for running.

You only need the dev version of the client for building (which should contain libmysqld.a + the headers)

Mr Jamie McCracken

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]